@charset "UTF-8";

.nav-pills .nav-link[href="about.html"]:hover,
.nav-pills .nav-link[href="index.html"]:hover {
  background-color: #e9ecef;
}

[data-bs-theme="dark"] .nav-pills .nav-link[href="about.html"]:hover,
[data-bs-theme="dark"] .nav-pills .nav-link[href="index.html"]:hover {
  background-color: #495057;
}

.card-row {
  gap: 1.5rem;
}

#theme-toggle {
  border: none;
  background: transparent;
  font-size: 1.25rem;
  line-height: 1;
}
